TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RSpace ( rng R, seq(elt-rng) M ) -> mdl^vec

### Description

<shortdoc> The R-space consisting of all (#M)-tuples over the Euclidean ring R, with column moduli given by M (with the default Euclidean inner product). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack